 .u-section-1 {
  min-height: 597px;
}

.u-section-1 .u-image-1 {
  width: 1172px;
  height: 504px;
  margin: -10px auto 0;
}

.u-section-1 .u-image-2 {
  width: 529px;
  height: 709px;
  margin: -606px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 556px;
  }

  .u-section-1 .u-image-1 {
    width: 1013px;
    height: 422px;
    margin-top: -19px;
  }

  .u-section-1 .u-image-2 {
    height: 708px;
    margin-top: -555px;
    margin-left: calc(((100% - 940px) / 2) + -39px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 438px;
  }

  .u-section-1 .u-image-1 {
    width: 773px;
    height: 322px;
    margin-top: -17px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 454px;
    height: 589px;
    margin-top: -456px;
    margin-left: calc(((100% - 720px) / 2) + -49px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 308px;
  }

  .u-section-1 .u-image-1 {
    width: 567px;
    height: 236px;
    margin-top: -29px;
    margin-right: calc(((100% - 540px) / 2) + -27px);
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 463px;
    margin-top: -364px;
    margin-bottom: 1px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 193px;
  }

  .u-section-1 .u-image-1 {
    width: 402px;
    height: 168px;
    margin-top: -62px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 220px;
    height: 343px;
    margin-top: -255px;
    margin-bottom: 0;
  }
}